package com.ztmap;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 * 
 * @author ztmap
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
public class ZTMapApplication
{
    public static void main(String[] args)
    {
        // System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(ZTMapApplication.class, args);
        System.out.println("智慧能源后台启动成功");
    }
}